gicRecognizerWrite(3)

NAME
gicRecognizerWrite : Recognizer dump

SYNOPSIS
#include <ggi/gic.h>
int gicRecognizerWrite(gic_handle_t hand,
                      gic_recognizer *recognizer, FILE *file);

DESCRIPTION
Writes out a dump of the recognizer into the given file. TODO Write something useful here - be more verbose

RETURN VALUE
gicRecognizerWrite returns 0 for success, otherwise an gii-error(3) code.

SEE ALSO
gicActionWrite(3)